Subject: Return Request for Madison Park Curtains
From: Leana Nelson <[email-masked]>
To: [email-masked]
Date: Mon, 25 Aug 2025 12:47:55 -0500

Hello,

I recently purchased 4 of the Madison Park curtains on July 11 through
Amazon and received them on July 19. I understand the return window has
closed, but I was wondering if there’s any way I could still return them.

They were intended for our baby’s nursery—we were expecting a boy, but
ended up welcoming a sweet baby girl instead. The curtains don’t quite
match now.

I would greatly appreciate your help and understanding.

Thank you so much,
Leana